@font-face {font-family: "font"; src: url("font.woff");
   font-weight: normal; font-style: normal;}
@font-face {font-family: "font"; src: url("fontb.woff");
   font-weight: bold; font-style: normal;}
@font-face {font-family: "font"; src: url("fonti.woff");
   font-weight: normal; font-style: italic;}
body, pre {font: 20px font, serif; line-height: 1.1}
body {background: linear-gradient(to bottom right, #fff9ee, #eef6ee);
   background-attachment: fixed; margin: 24px 0;}
img {display: block; width: 96px; margin: auto;}
pre {width: fit-content; margin: auto}
span {display: inline-block; margin-top: 18px; font-size: 18px}
big {font-size: 36px; font-weight: bold; color: #864; letter-spacing: 3px;}
audio {display: block; margin: 0 auto 16px;}
h1, h2 {text-align: center; letter-spacing: 0.5px; color: #864}
h1 {margin: 16px 0 8px; font-size: 24px; font-weight: normal}
h2 {margin: 32px 0 16px; font-size: 17px; text-transform: uppercase}
h2#toc {font-weight: normal; letter-spacing: 2px;
   margin: 24px 0 8px; color: black;}
h3 {font-size: 18px; font-weight: normal; margin: 0 0 -4px;
   width: fit-content; float: right}
h3 i {display: block; text-align: right; margin-top: 4px; font-style: normal;
   letter-spacing: 0.5px}
p {font-size: 18px; text-align: center; margin: 0; color: #444;}
details {width: min(640px,96%); margin: 12px auto; font-size: 18px;}
details summary {color:#864; text-align: center; font-size: 20px;
   cursor: pointer; margin-bottom: 8px;}
details p {hyphens: auto; text-align: justify; margin: 4px 0;
   text-indent: 24px;}
details summary:hover {text-decoration: underline;}
b {display: block; clear: both}
a {color: #390; text-decoration: none;}
a:hover {text-decoration: underline;}
nav {font-size: 18px; width: fit-content; margin: 0 auto 48px}
nav a {display: block; text-decoration: none; color :#462; line-height: 1.4}
nav a:hover {text-decoration: underline; color: #390;}
